/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Copyright © 2007-2018 Evernote Corporation.\nWszelkie prawa zastrzeżone.";

NSContactsUsageDescription = "Evernote ułatwi Ci współpracę ze znajomymi i współpracownikami.";
